/* This file will hold styles that are loaded using the same media query as the narrow grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the normal and widescreen layouts. You may override these styles in the normal 
 *  and widescreen CSS files as appropriate. */

/*-- Navigation --*/

nav.navigation ul ul {
  width: 720px;
}

nav.navigation a,
nav.language a {
  padding-left: 4px;
  padding-right: 4px;
  font-size: 14px;
}

/*-- OwlSlider --*/

#OwlSlider .ui-slideshow-content.grid-2 {
  width: 120px;
}

#OwlSlider h3.news a {
  font-size: 22px;
}

#OwlSlider .owl-item .field-body {
  display:none;
}

#OwlSlider article {
  min-height: 200px;
}

#OwlSlider .owl-controls .owl-buttons div.owl-prev,
#OwlSlider .owl-controls .owl-buttons div.owl-next {
  height: 36px;
  width: 25px;
  position: absolute;
  bottom: 80px;
}

#OwlSlider .owl-controls .owl-buttons div.owl-prev {
  background: #e0e0e0 url(images/icon_arrow_20px_prev.png) no-repeat center center;
  left: 120px;
}

/*-- Social Links --*/

a.social {
  width: 54px;
}

a.ie-subscribe {
  width: 106px;
}

span.subscribe-label {
  font-size: 17px;
}

span.subscribe-descriptor {
  font-size: 17px;
}

/*-- Node Views --*/

.ui-views-front img {
  display:none;
}

/*-- Weather --*/

.ui-events-small {
  display:none;
}

.ui-weather-small .ui-weather-direction,
.ui-weather-small .ui-weather-temp,{
  text-align: center;
}

div.ui-front-content.grid-4 {
  width: 100%;
}

.ui-front-image.grid-2 {
  display:none;
}

#Search {
  display:block;
}

#block-views-nodequeue-1-block h2.block-title {
  float: left;
  width: 100px;
  border-right: 1px solid #000;
  margin: 0;
  height: 43px;
  line-height: 43px;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 20px;
  font-weight: 300;
  padding: 0;
  background: #fff;
}

#OwlSlider {
  max-height:226px;
}

.sf-menu li:hover > ul, .sf-menu li.sfHover > ul {
  left: -27px;
  top: 30px;
  background: #e0e0e0;
  font-size: 16px;
}

/*-- Facebook --*/
.fb-like-box,
.fb-like-box iframe {
  width: 220px !important;
}

/*-- More Popular --*/

.mostpopular h2.block-title {
  font-size: 24px;
}

/*-- Solr More --*/

.solr-more h2.block-title {
  font-size: 24px;
}